Subject: Ticket Assigned - Landmark Group
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 16:14:28 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Hi Splash team! 

My name is Raphaela Pallingayan and I’m writing to ask about a possible collaboration and would like to introduce myself. I’m a fashion and food/lifestyle content creator living in Dubai, and I think we’d be a good fit to work together. Instagram and TikTok are the two main platforms where I generate content.

I’m putting together collaborations right now. I’m fired up to get a head start on content creation for the current and forthcoming seasons.

Let me know if this is something your brand would be interested in and how we can continue with a collaboration. My followers, I believe, would enjoy your stuff as much as I do.

Socials:
Instagram- https://instagram.com/ma.raphaelaa?igshid=YmMyMTA2M2Y=
Tiktok- https://www.tiktok.com/@ma.raphaela?_t=8a9G0RmU7c2&_r=1

Hope to hear from you soon!

Kind Regards,
Raphaela
+971561680698 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5750890